Action is required to prevent your Let's Encrypt certificate renewals from breaking


#1

I received the following email from Let’s Encrypt :

**Your Let’s Encrypt client used ACME TLS-SNI-01 domain validation to issue a **
certificate in the past 60 days.

**TLS-SNI-01 validation is reaching end-of-life and will stop working on **
February 13th, 2019.

**You need to update your ACME client to use an alternative validation method **
**(HTTP-01, DNS-01 or TLS-ALPN-01) before this date or your certificate **
renewals will break and existing certificates will start to expire

Since i am creating Let’s encrypt certificats through my NAS (Synology), I wonder if i have an action to do on my side or if Synology is taking care of this. I just intended to renew my certificates before date of expiration.
Thanks in advance for your answer.
Regards


#2

Did you see that message? Synology TLS-SNI-01 End of Life Email?
Does it answer your problem?

(Did you post in the “Help in French” by mistake? If yes I can move your post to the Main help category, If no, bienvenu :wink:)


#3

Yes it does. Many thanks for your prompt answer.
I didn’t know that there was a “help in French category” otherwise I would have post in French :smile:
But It might be better to post in the main category, isn’t it ?


#4

Perfect!

I’ve moved it there. The sub category “Aide en français” is available if you don’t feel confident enough to ask your question in English, or if you can’t read it :wink:


#5

But if I post in french,will you answer me ?


#6

Of course!

But if I don’t have the answer, I’ll probably have to translate your question in English and hope that some else (speaking english) answer it :grin:


#7

Very kind of you !
Good evening


#8

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.